// Source: https://gitlab.com/pleio/frontend/-/blob/dev/src/js/events/components/EventDate.jsx

.EventDate__Wrapper {
  display: flex;
  align-items: center;
  margin-top: 10px;

  .EventDateFull {
    font-size: 0.875rem;
    line-height: 1.25rem;

    >*:not(:last-child) {
      margin-bottom: 4px;
    }
  }

  .EventDateCalendar {
    margin-right: 12px;
  }
}
